/* CSS Document */
body,td,th {font-size: 12px;color: #000;}
body {background-color: #f6efdd;margin: 0px;}
p,ul,ol,dt,h2,form{ margin:0; padding:0}
a:link,a:visited,a:active {color: #333;text-decoration: none;}
a:hover {text-decoration: underline;color: #F30;}

.wp{ width:980px; margin:0 auto; background-color:#FFF}
.z{ float:left}
.y{ float:right}

.top_index{ height:228px;background:url(../images/index_05.jpg) repeat-x}
.top_index .top_reightimg{ background:url(../images/index_04.jpg) no-repeat; width:288px; height:228px; float:right}
.top_index .top_memu{ width:692px;float:left;}
.top_index .top_memu .top_menu_r{ float:right; background:url(../images/index_08.jpg) no-repeat; width:137px; height:142px;}
.top_index .top_memu .top_menu_l{ float:left; background:url(../images/index_06.jpg) no-repeat; width:12px; height:142px;}
.top_index .top_memu .top_menu_c{ background:url(../images/index_07.jpg) no-repeat; width:543px;; float:left; height:43px;}
.top_index .top_memu .top_ads{width:660px; height:100px;position:absolute;margin:43px 0 0 12px;}
.top_a{ height:153px;background:url(../images/index_05.jpg) repeat-x}
.top_a .top_reightimg{ background:url(../images/index_09.jpg) no-repeat; width:288px; height:153px; float:right}
.top_a .top_memu{ width:692px;float:left;}
.top_a .top_memu .top_menu_r{ float:right; background:url(../images/index_10.jpg) no-repeat; width:137px; height:67px;}
.top_a .top_memu .top_menu_l{ float:left; background:url(../images/index_11.jpg) no-repeat; width:12px; height:67px;}
.top_a .top_memu .top_menu_c{ background:url(../images/index_12.jpg) no-repeat; width:543px;; float:left; height:67px;}
.top_menu_c{ line-height:34px; color:#FFF}
.top_menu_c a{color:#FFF; display:inline-block; margin:0 5px;font-weight:bold;}
.top_menu_c a:hover{color:#FF0}
.top_menu_c .a{ color:#FF0 !important}
.top_logo{ float:left; height:86px; width:690px;color:#900;}
.top_logo .z{ display:inline-block;width:215px; overflow:hidden;}
.top_logo .z img{ float:left; border:0px}
.top_logo .y{ width:470px;}
.top_logo .y p{line-height:30px;text-align:right; margin:5px 0;>_height:25px;}
.top_logo .y img{ border:0}
.top_logo .y a{ color:#900!important}
.top_logo .y tt{ display:block;background:url(../images/index_03.jpg) no-repeat; height:43px; text-indent:15px; line-height:30px; padding-top:10px;>_height:39px;}

.index_t{ width:340px; margin:4px; border:1px solid #e6e6e6; float:left; padding-bottom:5px; background-color:#f7f7f7}
.index_t h2{ font-size:18px; border-bottom:1px dotted #808080; height:30px; line-height:30px; margin-bottom:20px;}
.index_t h2 img{ position:absolute;width:50px; margin:2px 0 0 10px;}
.index_t h2 b{ display:inline-block;margin-left:70px; color:#8c240b;}
.index_t h2 a{ display:block; float:right; margin-right:10px; background:url(../images/more.jpg) no-repeat; width:46px; height:16px; text-indent:1000px; overflow:hidden; margin-top:10px;>_margin-top:-20px;}
.index_t span{ display:block; color:#800; line-height:20px; border-bottom:1px dotted #999; padding:0 3px; margin:0 2px;}
.index_t span a{ color:#800 !important}
.index_t div{margin:5px;}
.index_t div p{ display:block; float:left; height:76px;width:155px; background-color:#FFF; margin:3px; border:2px solid #FFF; overflow:hidden;>_width:152px;}
.index_t div p strong{ color:#800; display:inline-block;background:url(../images/purple.jpg) no-repeat; padding-left:14px;}
.index_t div p tt{ display:block; background-color:#e9d4fb; padding:2px; line-height:15px;}
.index_tbeg{ width:690px;}
.index_tbeg div p{ width:160px !important;}

.index_user_login{ width:260px; height:181px; background:url(../images/bg_19.jpg) no-repeat; margin-bottom:10px;}
.index_user_login h2{ line-height:50px; font-size:12px; text-indent:20px;}
.index_user_login h2 a{color:#800 !important;}
.index_user_login p{ margin:10px 20px;color:#800;}
.index_user_login .in{ width:115px;}
.right_link{ line-height:20px;}
.right_link img{ margin-bottom:5px;}
.right_link strong{ color:#00F}

.foot{ padding:5px 0 10px 0; color:#900}
.foot div{ margin:0 10px; border:1px solid #CCC}
.foot div span{ display:block;background:url(../images/bg_34.jpg) repeat-x; line-height:31px; height:31px; text-align:center;}
.foot div p{ margin:10px 0; text-align:center}
.foot div a{ color:#800 !important}

.server_title{ font-size:14px; font-weight:bold; color:#800; margin:0 10px;}
.server_title a{ color:#800 !important}
.server_content{ margin:10px; line-height:22px; font-size:14px}

.member_in h2{ margin:10px; font-size:14px; text-align:center; color:#800}
.member_in div{ width:350px; border:1px solid #E3F9BF; background-color:#FBF9EA; margin:10px auto 50px auto}
.member_in div p{ margin:13px; line-height:20px; color:#800; text-indent:20px;}
.member_in div p .in{ width:150px;}

/*错误窗口*/
.msg,.msgerror{ border:1px solid #E3F9BF; padding:10px; line-height:30px; text-align:center; margin:0 10px;}
.msg h2{ font-size:14px; color:#060; margin: 0 0 0 30px; padding:0}
.msgerror h2{ font-size:14px; color:#F00; margin: 0 0 0 30px; padding:0}

.member_top{ margin:3px 15px; font-size:14px; color:#800; font-weight:bold}
.member_top a{ color:#800 !important}
.member_left{ width:200px; background-color:#FEF9EF; border:1px solid #EFFBCC; vertical-align:top}
.member_left p{ margin:5px 20px; line-height:25px;}
.member_right{ vertical-align:top; padding-left:10px;}
.table{ border:1px solid #E3E7BC;}
.table td,.table tr{ border-bottom:1px dotted #E4E6CE; line-height:25px; text-indent:5px;}
.table td{ border-right:1px dotted #E4E6CE;}
.tbheard{ background-color:#E6E8D0; font-weight:bold; text-align:center}
.hover{text-align:center}
.hover:hover{ background-color:#FDFEF8}

.in250{ width:250px; border:1px solid #999}
.bt{ background:url(../images/btbg.jpg) no-repeat; width:72px; height:23px; border:none; line-height:20px; text-align:center; color:#FFF; font-weight:bold}

/*搜索*/
.searchform{ display:inline-block; background:url(../images/sobg.jpg) no-repeat; width:228px; height:24px; text-align:left;>_float:left}
.searchform .sbt{ width:25px; height:24px; background:none; border:none; text-indent:-100px;}
.searchform .st{ width:180px; background:none; border:none; font-weight:normal; padding-top:5px; color:#666}
.searchbk{ border:1px solid #e6e6e6; background-color:#f7f7f7; margin-left:20px;}
.searchbk h3{ margin:1px; border-top:2px solid #ef495d; border-bottom:1px dashed #CCC; line-height:35px; color:#8c220a; font-size:16px; margin-bottom:20px;}
.searchbk h3 img{ position:absolute; margin:5px; width:50px;}
.searchbk h3 strong{ display:block; padding-left:65px; background-color:#FFF}
.pagelist{ line-height:25px; height:25px; text-align:center; color:#8c220a}
.pagelist a{color:#8c220a !important}
.searchads{ height:130px; margin:10px; border-bottom:1px dashed #CCC; overflow:hidden}
.searchads u{ display:block; line-height:25px; font-weight:bold; font-size:14px; color:#0075a9}
.searchads p{ display:block; line-height:22px; color:#699b00}
.searchads span{ display:block; line-height:20px;}